Subject: Re: Job | Tech Support Remote Screening
From: Vinay Kumar Pandey <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 18:26:54 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

10011 Applicants

View All

Vinay Kumar Pandey
I am sure, that I shall prove to be an asset to your renowned establishment. To achieve the greatest height of success by implementing my knowledge to the best of my efforts and working in an enthusiastic team oriented environment. If I am given a chance to serve you. Hoping to be favored

Shortlist

Reject

Current Designation Associate remote Engineer
Current Company ACG Worldwide
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Delhi, Allahabad
Education
B.A
Kanpur University
Key Skills
Desktop Troubleshooting, Installation, Laptop, Hardware, Computer Hardware, Network Engineering, IT Hardware, WAN, Desktop Support, Troubleshooting, Assembling, Remote Support, Technical Helpdesk, Printer Support, Desktop Engineering, Windows Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem